@font-face {
font-family:'icomoon';
src:url(../fonts/icomoon/icomoon.eot?srf3rx);
src:url(../fonts/icomoon/icomoon.eot?srf3rx#iefix) format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
font-weight:normal;
font-style:normal;
}

body {
background:#151A24;
font-family:Osaka,"Open Sans",Arial;
color:#CCC; font-size:20px; line-height:1.8; font-weight:300;
}

a { color:#F93; -webkit-transition:0.5s; -o-transition:0.5s; transition:0.5s;}
a:hover { color:#FFA43A !important; text-decoration:underline !important;}
a:focus, a:active { outline:none;}
a.bx-prev, a,bx-next { -webkit-transition:0; -o-transition:0; transition:0;}

.emusic-css a {
color:#8EC32E;
-webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;
}
.emusic-css a:hover { color:#8EC32E !important; text-decoration:underline !important;}
.emusic-css a:focus,
.emusic-css a:active { outline:none;}

p {
margin-bottom:1.5em;
font-size:20px; color:#CCC; font-weight:300; font-family:Osaka,'Open Sans',Arial;
}

h1,h2,h3,h4,h5,h6 {
color:rgba(0,0,0,0.8); font-weight:400; font-family:Osaka,'Open Sans',Arial;
margin:0 0 30px 0;
}

h1.entry-title { display:none;}

.game_title h3 {
font-size:1.8em; color:#FCFCFC;
margin-right:90px;
}
::-webkit-selection { color:#FCFCFC; background:#bdaeca;}
::-moz-selection { color:#FCFCFC; background:#bdaeca;}
::selection { color:#FCFCFC; background:#bdaeca;}

.box-wrap {
position:relative;
max-width:1370px;/* 1280以下に変更したい */ width:100%;
background:url(/project/egg/images/bg.gif);
-webkit-box-shadow:0 0 20px 2px rgba(0,0,0,0.07); -moz-box-shadow:0 0 20px 2px rgba(0,0,0,0.07); box-shadow:0 0 20px 2px rgba(0,0,0,0.07);
margin:0 auto;
}
.box-wrap:before {
position:absolute; top:0; left:0;
-webkit-box-shadow:-7px 1px 13px 2px rgba(0,0,0,0.08); -moz-box-shadow:-7px 1px 13px 2px rgba(0,0,0,0.08); box-shadow:-7px 1px 13px 2px rgba(0,0,0,0.08);
content:'';
}

/*↓共通ヘッダ↓*/
#fh5co-header {
padding-top:1.5em;
padding-bottom:0;
margin-bottom:1em;
}
#fh5co-header .navbar-default {
border: transparent;
background: none;
padding-bottom: 0;
margin-bottom: 0;
}
#fh5co-header .navbar { padding:0; margin:0;}
#fh5co-header .fh5co-navbar-brand {
width:100%;
padding:0 15px; margin:0;
}

.fh5co-logo img { height:51px;}

#fh5co-header .fh5co-navbar-brand .fh5co-logo {
width:52px; height:30px;
padding:0;
font-size:20px; font-weight:bold; text-transform:uppercase; letter-spacing:2px;
}
#fh5co-header .fh5co-navbar-brand .fh5co-logo:focus,
#fh5co-header .fh5co-navbar-brand .fh5co-logo:hover {
text-decoration:none !important;
}

@media screen and ( min-width:992px ){
#fh5co-header .fh5co-navbar-brand { text-align:left !important;}
}
@media screen and ( min-width:768px ) and ( max-width:991px ){
#fh5co-header .fh5co-navbar-brand { text-align:center !important;}
}
@media screen and ( max-width:767px ){
#fh5co-header .fh5co-navbar-brand { text-align:left !important;}
}

#fh5co-header .nav { width:100%;}
#fh5co-header .nav li {
font-size: 15px;
display: inline-block;
margin-left: 25px;
text-transform: uppercase;
}
@media screen and ( max-width:768px ) {
#fh5co-header .nav li { width:100%; margin-left:0;}
}
#fh5co-header .nav li:first-child { margin-left:0;}
#fh5co-header .nav li a {
font-family:Osaka,'Open Sans', Arial;
color:rgba(256, 256, 256, 0.7);
position:relative;
font-weight:400;
-webkit-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
padding:0;
}
#fh5co-header .nav li a:hover, #fh5co-header .nav li a:focus {
color: white !important;
background: transparent;
text-decoration: none !important;
}
@media screen and ( max-width: 768px ){
#fh5co-header .nav li a { padding: 10px 0;}
}
#fh5co-header .nav li.current-menu-item a {
position:relative;
color:#F93;
background:transparent;
}
#fh5co-header .nav li.current-menu-item a:before {
position:absolute; top:-10px; left:50%;
width:8px; height:8px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
border-radius:50%;
background:#F93;
margin-left:-4px;
content:'';
}
@media screen and ( max-width:992px ){
#fh5co-header .nav li.current-menu-item a { color:#F93;}
}
@media screen and ( max-width:768px ){
#fh5co-header { margin-bottom:0;}
#fh5co-header .nav li.current-menu-item a:before { top:0;}
#fh5co-header .fh5co-navbar-brand { margin-bottom:0;}
}
@media screen and ( max-width:480px ){
#fh5co-header .nav li.current-menu-item a {
border-bottom:2px solid transparent;
color:#F93;
}
}
@media screen and ( max-width:992px ){
#fh5co-header .nav { margin-bottom:40px; text-align:center;}
}
/*↑共通ヘッダ↑*/

.owl-carousel { margin-bottom:0em;}

/* Owl Override Style */
.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls { margin-top:0;}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
position:absolute; top:50%;
margin-top:-29px;
-webkit-transition:0.2s; -o-transition:0.2s; transition:0.2s;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev { top:24%;}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-next { right:40px;}
.owl-carousel .owl-controls .owl-nav .owl-next:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover { margin-right:-10px;}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev { left:40px;}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover { margin-left:-10px;}

.owl-carousel-posts .owl-controls .owl-nav .owl-next { right:-50px;}
.owl-carousel-posts .owl-controls .owl-nav .owl-prev { left:-50px;}
@media screen and ( max-width:768px ) {
.owl-carousel-posts .owl-controls .owl-nav .owl-next { right:0;}
.owl-carousel-posts .owl-controls .owl-nav .owl-prev { left:0;}
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i { color:#000;}
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i { color: #000;}

.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev i {
font-size:50px;
color:#FFF;
}
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth.fh5co-light-arrow .owl-controls .owl-nav .owl-prev:hover i { color:#fff;}

.owl-carousel2 .owl-controls .owl-nav .owl-next i,
.owl-carousel2 .owl-controls .owl-nav .owl-prev i {
font-size:50px;
color:rgba(255, 255, 255, 0.5);
}
.owl-carousel2 .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel2 .owl-controls .owl-nav .owl-prev:hover i {
  color: rgba(255, 255, 255, 0.8);
}

.owl-carousel2 .owl-controls .owl-nav .owl-next { right:-50px;}
.owl-carousel2 .owl-controls .owl-nav .owl-next:hover { margin-right:-10px;}
.owl-carousel2 .owl-controls .owl-nav .owl-prev { left:-50px;}
.owl-carousel2 .owl-controls .owl-nav .owl-prev:hover { margin-left:-10px;}
.owl-carousel2 .owl-dots { display: none !important;}

@media screen and ( max-width:992px ) {
.owl-carousel2 .owl-dots { display:block !important;}
}
@media screen and ( max-width:768px ) {
.owl-theme .owl-controls .owl-nav { display:none;}
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] { background:none !important;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i { font-size:30px;}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus { background:none !important;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:focus { background:none !important;}

.owl-theme .owl-dots {
position:absolute; bottom:0;
width:100%;
text-align:center;
}

.owl-carousel-fullwidth.owl-theme .owl-dots {
bottom:0;
margin-bottom:40px;
}

.owl-theme .owl-dots .owl-dot span {
width:10px; height:10px;
background:rgba(255,255,255,0.3);
border: 2px solid transparent;
transition:0.2s;
}
.owl-theme .owl-dots .owl-dot span:hover { background:none;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span { background:#FFF;}

#fh5co-media-section,
#fh5co-intro-section,
#fh5co-contact-section,
#fh5co-product-section,
.about-section { padding-bottom:2em;}

@media screen and ( max-width:768px ) {
#fh5co-media-section,
#fh5co-intro-section,
#fh5co-contact-section,
#fh5co-product-section,
.about-section { padding-bottom:3em;}
}

#fh5co-intro-section h2 {
font-size:40px;
text-transform:uppercase;
color:#fff;
letter-spacing: 1px;
}
#fh5co-intro-section h3 {
color:rgba(255, 255, 255, 0.8);
font-weight:300;
line-height:38px;
}

.section-overlay {
position:relative;
margin-bottom:2em; padding-bottom:0 !important;
}
.section-overlay:before {
z-index:1;
position:absolute; left:0; right:0; top:0; bottom:0;
background:rgba(0, 0, 0, 0.5);
content:'';
}
.section-overlay .float-overlay { z-index:9;}

.fh5co-cover {
min-height:448px;
position:relative;
margin-bottom:40px;
background-size:cover;
background:center center;
}
.fh5co-cover .desc {
position:absolute; left:0; right:0; bottom:0;
background:rgba(0, 0, 0, 0.2);
padding:40px;
}
.fh5co-cover .desc p {
color:#fff;
margin-bottom:10px;
}
.fh5co-cover .desc span {
font-size:16px;
color:rgba(255, 255, 255, 0.7);
}
.fh5co-cover .fh5co-cover-hero {
min-height:122px;
position:relative;
width:100%;
margin-bottom:40px;
}
.fh5co-cover .fh5co-cover-hero .fh5co-cover-thumb {
position:absolute; left: 0; top:0;
width:170px; height:123px;
background:center; background-size:cover;
}
.fh5co-cover .fh5co-cover-hero .desc-thumb { padding-left:9.5em;}
.fh5co-cover .fh5co-cover-hero .desc-thumb p { margin-bottom:7px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb span { font-size: 16px; color:rgba(0, 0, 0, 0.4);
}
@media screen and ( max-width:992px ) {
.fh5co-cover .fh5co-cover-hero { height:448px;}
.fh5co-cover .fh5co-cover-hero .fh5co-cover-thumb { width:100%; height: 448px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb {
position:absolute; left:0; right:0; bottom: 0; 
background:rgba(0, 0, 0, 0.2);
padding:40px;
}
.fh5co-cover .fh5co-cover-hero .desc-thumb p { color:#fff; margin-bottom:10px;}
.fh5co-cover .fh5co-cover-hero .desc-thumb span { font-size:16px; color:rgba(255,255,255,0.7);}
}
.fh5co-intro-cover { position:relative; width:100%; padding:1.5em 0;}
.fh5co-intro-cover:before {
position: absolute; left:0; right:0; top:0; bottom:0;
width:100%;
background: rgba(84,77,89,0.5);
content:'';
}
.fh5co-intro-cover a.btn {
  position: relative;
  border: 4px solid #fff;
  padding: 30px 50px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.fh5co-intro-cover a.btn:hover, .fh5co-intro-cover a.btn:focus {
  text-decoration: none !important;
  background: transparent !important;
  color: #fff !important;
}
@media screen and (max-width: 768px) {
  .fh5co-intro-cover a.btn {
    padding: 15px 25px;
    font-size: 16px;
  }
}

.fh5co-grey-section {
  background: rgba(0, 0, 0, 0.2);
  padding: 5em 0;
}

.fh5co-border-line {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.fh5co-inner {
  margin-bottom: 3em;
  position: relative;
}
.fh5co-inner i {
  position: absolute;
  top: 1em;
  left: 0;
  font-size: 60px;
  color:#ccc;
}
.fh5co-inner .holder-section {
  padding-left: 6em;
}
.fh5co-inner .holder-section h3 {
  font-size: 20px;
  text-transform: uppercase;
  color:#F93;
  letter-spacing: 1px;
  font-weight: bold;
}

.fh5co-services {
  margin-bottom: 4em;
}

.about-section img.display-left {
  float: left;
  padding-right: 40px;
}
.about-section img.display-right {
  float: right;
  padding-left: 40px;
}
@media screen and (max-width: 768px) {
  .about-section img.display-right {
    float: left;
    padding-right: 40px;
    padding-left: 0;
  }
}

#fh5co-product-section .product-inner {
  margin-bottom: 1em;
  float: left;
  width:100%;
}
#fh5co-product-section .product-inner:last-child {
  margin-bottom: 0;
}
#fh5co-product-section .product-inner h3 {
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-right: 90px;
}
#fh5co-product-section .product-inner h3 a {
  color: rgba(255, 153, 51, 0.8);
}

.emusic-css #fh5co-product-section .product-inner h3 a {
  color: rgba(142, 195, 46, 0.8);
}


#fh5co-product-section .product-inner img {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
#fh5co-product-section .product-inner .desc {
  margin-top: 1.5em;
}
@media screen and (max-width: 992px) {
  #fh5co-product-section .product-inner .desc {
    margin-top: 0;
  }
}

.sidebar a:hover {
  text-decoration: none !important;
}
.sidebar img {
  margin-bottom: 20px;
}
.sidebar h2 {
  font-size: 20px;
}
.sidebar h3 {
  font-size: 20px;
}
.sidebar .inner {
  margin-bottom: 4em;
}
.sidebar .inner .list li {
  color: rgba(0, 0, 0, 0.4);
}
.sidebar .inner .list li a {
  color: rgba(0, 0, 0, 0.4);
}

#map {
  width:100%;
  height: 500px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #map {
    height: 200px;
  }
}

.contact-info {
  margin: 0;
  padding: 0;
}
.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #000;
}
.contact-info li a {
  font-weight: 400 !important;
  color:#F93;
}
@media screen and (max-width: 768px) {
  .contact-info {
    margin-bottom: 4em;
  }
}

.form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 18px;
  font-weight: 400;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
}
.form-control:focus, .form-control:active {
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: none;
}

input[type="text"] {
  height: 50px;
}

.form-group {
  margin-bottom: 30px;
}
.form-group label {
  font-weight: normal;
  font-weight: 18px;
}

#footer {
  padding: 60px 0 40px;
}
#footer p {
  font-size: 14px;
}
#footer p i.love {
  color: red;
}

.recommend_game h5{
color:#ff9933;
}

.recommend_music h5{
color:#8ec32e;
}

ul.langmenu li{
width: 33.3%;
padding:0;
float:left;
margin-bottom: 1.5em;
}

ul.langmenu{
list-style: none;
padding:0;
display: block;
width:60%;
margin: 0 auto;
}

.language_space ul li a{
display:block;
}

.language_space ul li a:hover{
background:#ff9933;
color:#fff !important;
text-decoration: none !important;
}


body.emusic-css div.language_space ul li a:hover{
background:#8ec32e;
color:#FFF !important;
text-decoration: none !important;
}

.fh5co-social-icons a {
padding:4px 8px;
color:rgba(255, 255, 255, 0.7);
}
.fh5co-social-icons a:hover,
.fh5co-social-icons a:focus,
.fh5co-social-icons a:active {
color:#000;
text-decoration:none !important;
}
.fh5co-social-icons a i { font-size:42px;}

.heading-section { margin-bottom:5em;}
.heading-section h3 {
position:relative;
color: #F93; font-size:20px; font-weight:bold; letter-spacing:2px; text-transform:uppercase;
}

.btn { -webkit-transition:0.3s; -o-transition:0.3s; transition:0.3s; text-transform:uppercase; letter-spacing:2px;}

.btn.btn-primary {
  background:#F93;
  color: #fff;
  border: none !important;
  border: 2px solid transparent !important;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background:#F93;
}
.btn:hover, .btn:active, .btn:focus {
  background: #393e46 !important;
  color: #fff;
  outline: none !important;
}
.btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active {
  border-color: transparent;
}

.social {
  padding: 0;
  margin: 0;
  display: inline-block;
  position: relative;
  width:100%;
  text-align: right;
}
.social li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.social li a {
  font-size: 24px;
  display: table;
  width: 24px;
  height: 24px;
  margin: 0 4px;
  color: #000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.social li a:hover, .social li a:focus {
  color:#F93;
  text-decoration: none;
}
.social li a i {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 992px) {
  .social {
    text-align: center;
  }
}

.js .animate-box {
  opacity: 0;
}


/* ac-header */

.user-non{
background:#333; color:#ccc ; font-size:15px;padding: 0.5em 1.5em;
}

.user-ac{
background:#fff; color:#666 ; font-size:15px;padding: 0.5em 1.5em;
}

.user-egg{
background:#ff9933; color:#fff ; font-size:15px;padding: 0.5em 1.5em;
}

.user-egg a{
color: #333;
}

.user-egg a:hover{
color: #333 !important;
}

/* パッケージリスト */

figure{
margin:1em 0;
margin-bottom:0.5em;
}

figure img{
width:100%;
}

h4{
color:#ccc;
margin: 0 0 20px 0;
}

.credit{
color:#888;
font-size:10px;
line-height:16px;
list-style-type:none;
margin:0;
padding:0;
}


/* 更新日を非表示 */
time.updated{
visibility:hidden;
}

/* INEFORMATION sidebar.php用 CSS */

ul.side-yearly{
width:100%;
list-style-type: none;
padding: 0 ;
margin:0 0 20px;
} 

ul.side-yearly li{
margin:0 0 1px;
}

ul.side-yearly li a{
display:block;
background:#666;
text-align:center;
padding:10px;
font-size:1.2em;
}

ul.side-yearly li a:hover{
background:#ff9933;
text-decoration: none !important;
color: #ffffff !important;
}

/* clearfix */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}




/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/

label {
	color: #333;
	display: block;
	font-weight: 800;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width:100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #333;
}

select {
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 2em;
	max-width:100%;
}

input {
	height: 2em;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
	background-color: #222;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}

input + button,
input + input[type="button"],
input + input[type="submit"] {
padding:0.75em 2em;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
background-color:#ddd;
color:#222;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
background: #767676;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
background: #bbb;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;
}
:-moz-placeholder {
color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;
}
::-moz-placeholder {
color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica, arial,sans-serif; opacity: 1;
/* Since FF19 lowers the opacity of the placeholder by default */
}
:-ms-input-placeholder {
color:#333; font-family:"Libre Franklin","Helvetica Neue",helvetica,arial,sans-serif;
}

/*# sourceMappingURL=style.css.map */

.free_ss { margin-bottom:0.5em;}

/* Search */
.search-form { position: relative;}
.search-form .search-submit {
position:absolute; right:3px; top:3px; bottom:3px;
padding:0.5em 1em;
}
.search-form .search-submit .icon {
top:-2px;
width:24px; height:24px;
}

/* search */
.searchbox ul,
.searchbox li { list-style-type:none; margin:0; padding:0;}
.searchbox li { padding:2px;}

.egg-game h3,
.egg-music h3 { margin-bottom: 0.5em; font-size: 1.4em;}
.egg-music a,
.egg-music a:hover { color: #8ec32e !important;}

input.selectdata,
select.selectdata {
width:100%; height:2em;
color:#333;
padding:0 0.5em;
}

input.submit_btn { width:100%; height: 2em; font-size:1.0em; padding:10px; background:#ff9933;}
input.submit_btn:hover { background: #FFA43A;}

input.submit_btn_4music {
width:100%; height: 2em; font-size:1.0em; padding:10px; background:#8ec32e;
}
input.submit_btn_4music:hover { background: #AAD63E;}

/* 検索結果とページャー */
.result-box {
border-top:#666 1px solid; 
border-bottom:#666 1px solid;
color: #ccc
}
.search_result { margin-top:20px;}
.search_pager  { margin-top:20px;}

/*↓商品詳細＞購入ボタン↓*/
.buynow a {
display:block;
width:100%;
background:#F93;
color:#FFF; font-size:1.2em; line-height:1; text-align:center;
padding:1em;
}
.buynow a:hover {
background:#FFA43A;
color:#FFF !important; text-decoration:none !important;
}
.buyregi a {
display:block;
width:100%;
background:#F93;
color:#FFF; font-size:1.2em; line-height:1; text-align:center;
padding:1em;
}
.buyregi a:hover {
background:#FFA43A;
color:#FFF !important; text-decoration:none !important;
}
body.emusic-css div.buynow a { background:#8EC32E;}
body.emusic-css div.buynow a:hover { background:#AAD63E;}
body.emusic-css div.buyregi a { background:#8EC32E;}
.comingsoon span {
display:block;
width:100%;
border:1px solid #69C;
color:#69C; font-size:1.2em; line-height:1; text-align:center;
padding:1em;
}
.endofsale span {
display:block;
width:100%;
background:#666;
color:#AAA; font-size:1.2em; line-height:1; text-align:center;
padding:1em;
}
.bought span {
display:block;
width:100%;
border:1px solid #F93;
color:#CCC; font-size:1.2em; line-height:1; text-align:center;
padding:1em;
}
/*↑商品詳細＞購入ボタン↑*/
/* youtubeを幅100% */
.youtube {
position:relative;
width:100%;
padding-top:56.25%;
}

.youtube iframe {
position:absolute; top:0; right:0;
width:100%; height:100%;
}

.game_data {
color:#CCC;
font-size:0.9em;
margin-bottom:1em !important;
}
.game_detail { margin-bottom: 3em !important;}

/* リコメンドでオンマウスでテキスト表示 */
.message { position:relative;}
.message span.remark { display:none;}
.message a:hover span.remark {
z-index:999;
position:absolute; top:0;
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
color:#CCC;
display:block;
margin: 0 auto; margin-right:10px; padding:0.8em 1.0em;
font-size:0.8em; line-height:1.2;
}

/* 詳細ページ */
.game_detail_text,
.game_detail_tokuten,
.game_detail_dousa,
.game_detail_copyright { margin-bottom:3em;}

#fh5co-product-section .product-inner img { border-radius:0;}

/*ゲームリスト*/
.game-box { margin-top:1em !important;}
p.dataarea { margin-right: 90px !important;}

/* エンブレム */
.emblem {
position:absolute; top:0; right:16px;
width:65px; height:65px;
}

/* TOP ゲームタイトル文字省略 */
.topgameimg { background:#000;}
.topgameimg img {
position:relative; top:50%;
background:#000;
transform:translateY(-50%);
}

.fp-gametitle img,
.fp-musictitle img {
width:100%;
padding:5px;
}

.fp-gametitle p {
font-size:14px;
width:100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis; /* Opera9,10対応 */
color:#F93;
line-height:1.4em;
padding-top:0.5em;
margin-bottom:0px;
}

.fp-gametitle span {
font-size:14px;  width: 100px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis; /* Opera9,10対応 */
color:#F93;
line-height:1.4em;
padding-top:0em;
}

.fp-musictitle p {
width:100%;
overflow:hidden;
color:#8ec32e; font-size:14px; line-height:1.4em; white-space:nowrap; text-overflow:ellipsis;
padding-top:0.5em;
}

/*↓TOP：インフォ↓*/
.information {
background:linear-gradient(#455,#233 50%,#122 50%,#233);
border:#000 solid; border-width:2px 0;
text-align:center;
}
.information p {
display:inline-block;
color:#CCC; font-size:16px; line-height:1.25;
padding:0.5em 1em; margin:0;
}
.information p :first-child { font-weight:bold;}
@media screen and ( max-width:768px ){
.information p { font-size:14px;}
}
/*↑TOP：インフォ↑*/

/* TOP パッケージ */
.eggpackage img { width:100%;}
.eggpackage p { font-size:14px; line-height:1.2em; text-align:center; margin:1em 0;}

/* 無料タイトル */
ul.new_freebox,
ul.new_freebox li {
list-style-type:none; margin:0; padding:0; }
ul.freebox,
ul.freebox li {
list-style-type:none; margin:0; padding:0; 
}

.free_ss { background:#000;}

.new_freebox { margin-bottom:3em;}
.new_freebox h4 { font-size:1.5em;}

.new_free_ss { margin-bottom:1.5em;}

.join_detail { font-size:0.8em;}

p.regist_join_ac { margin:0.5em;}

p.regist_join_ac a{
display:block;
background:#ff9933;
color:#fff;
width: 300px;
height: 150px;
margin:0 auto;
line-height:150px;
}

p.regist_join_ac a:hover{
color:#fff !important;
background:#FFA43A;
text-decoration:none !important;
}

/* addthis */
.addthis-box {
position:absolute; bottom:0; left:0;
text-align:right;
padding-bottom:0; margin-bottom:0;
}

/* 参加企業 */
.com-box h4 {
display:block;
width:100%;
background:#333;
font-size:2em;
padding:10px 15px;
}

.introduct { margin-bottom:4em;}

/* 投稿記事 */

footer.entry-footer {display: none;}

.pager-post { display:block;}

.p-prev { float:left;}
.p-next { float:right;}

.entry-content { margin-bottom:3em;}

.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel-posts .owl-controls .owl-nav .owl-prev { left:0 !important;}
.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel-posts .owl-controls .owl-nav .owl-next { right:0 !important;}

.carousel-control.left,.carousel-control.right { background-image:none !important;}

section.not-found h1 { color:#DDD;}

.type-post h3 {
color: #ddd;
font-weight:bold;
margin-bottom:1em;
padding-bottom:1em;
padding-top:1em;
border-bottom:1px solid #DDD;
}

h1.page-title { color:#DDD;}

ul.yearlist, ul.yearlist li {
list-style-type:none !important;
margin:0 !important;
padding:0 !important;
}

.eggpackage p { color:#F93;}

.fh5co-inner i { left:30px;}

#fh5co-intro-section h2 { margin:20px 0 0}
#fh5co-product-section .product-inner h3 { text-transform:none;}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
right:0;
margin-right:1em !important;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
left:0px;
margin-left:1em !important;
}

.videoico { position:absolute; top:0; left:0; padding:10px ;opacity:0.7;}

.gamedetail-capture { background:#000;}
.gamedetail-capture li { padding:5px;}

/* 折りたたみメニュー */

@media screen and ( min-width:768px ){
label {
color:#FFF;
display:none;
padding:10px; margin:0;
border:1px solid #FFF;
background:#fff\;
}
input[type="checkbox"].on-off { display:none;}

.oritatami-menu ul {
-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
list-style:none;
padding:0; margin:0;
}
.oritatami-menu li { padding:0;}
input[type="checkbox"].on-off + ul{
height: 0;
overflow: visible;
}
input[type="checkbox"].on-off:checked + ul{ height:auto;}
}

@media screen and ( max-width:767px ){

label {
float:right;
display:block; width: 51px; height:51px;
color:#FFF;
padding:0; margin:0;
}
label img { width:51px; height:51px;}

input[type="checkbox"].on-off{ display:none; height:0;}

.oritatami-menu ul {
padding:0; margin:0;
list-style:none;
-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;
}
.oritatami-menu li { padding: 3px;}

input[type="checkbox"].on-off + ul { height:0; overflow:hidden;}
input[type="checkbox"].on-off:checked + ul { height:auto; background:#666;}

.main-nav { margin:0px 15px;}
.main-logo { margin-bottom:0;}
}
/* TOPページ画像 */

.fp-gameimg a { display:table-cell; vertical-align:middle;}

.fp-gameimg{
background:#000;
padding:3px;
display: table;
-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}

/* ドロップダウンメニュー */

ul li.menu-item {
position:relative;/* z-indexの指定や子要素の基準とするために指定 */
z-index:1;/* ドロップダウンしたメニューが隠れないように */
/* float:left; /*親メニューは横1列に並べる */
}

.menu-item-has-children svg { display: none;}

ul li ul.sub-menu {
display:none;/* サブメニューは最初は非表示にしておく */
position:absolute;/* 絶対配置にしておかないとうまくいかない */
left:0;
margin:0 !important;
padding:0 !important;
text-align:left;
background:#151a24;
}
ul li:hover ul.sub-menu { display:block;/* マウスオーバー時にサブメニューを表示する */}
ul.sub-menu li.menu-item {
width:250px;
padding:5px 10px 5px; margin-left:0 !important;
clear:both;
}
ul.sub-menu li.menu-item a { color: #ccc !important;}
ul.sub-menu li.menu-item a:before {
width: 0px !important;
height: 0px !important;
}
ul li ul.sub-menu sgv { display:none !important;}

/* モバイルサイズ時にメニュー項目全部表示 */

@media screen and ( max-width:767px ){
ul li ul.sub-menu {display: block;position:static; text-align:center;}
}

.jasrac {
display:none;
font-size:0.5em;
margin-bottom:3em;
}

body.emusic-css div.jasrac {
display:block;
text-indent:0;
font-size:0.5em;
margin-bottom:3em;
}

ul.radio-haishin {
padding:0;
width:260px;
margin:0 auto;
}

ul.radio-haishin li {
padding:5px;
list-style:none;
float:left;
margn:10px;
}

.musiclist { margin-top:3em;}
.musiclist ul { padding:0;}
.musiclist ul li {
list-style:none;
clear:both;
width:auto;
padding:0.5em;
}

.music_item_l {
display:table-cell;
vertical-align:middle;
width:100%;
position:relative;
}

.music_item_r {
width:160px;
display:table-cell;
vertical-align:middle;
}

.ml_box_sample {
width: 28px;
display:table-cell;
vertical-align:middle;
}

.ml_box_musictit {
display:table-cell;
vertical-align:middle;
font-size:0.8em; line-height:1.2em;
padding:0 20px;
}

.buybutton, .mini a {
display: block;
width:160px;
background:#8ec32e;
font-size:0.9em; color:#FFF; text-align:center;
}

.buybutton, .mini a:hover {
background:#AAD63E;
color:#FFF !important; text-decoration: none !important;
}

.thumbnail {
border:1px solid #000; border-radius: 4px;
background:#000;
padding:1em;
-webkit-transition:border 0.2s ease-in-out; -o-transition: border 0.2s ease-in-out;
}

.thumbnail img { width:400px;}

body.emusic-css input#searchBtn1 {
background:#8EC32E;
width:20%; height:2em;
font-size:1.0em;
padding:10px;
margin-top:1em;
}

.albumsingle_switch input { height:1em;}

/* 単曲の曲名 */
body.emusic-css div.game-box h3 { color:#FFF;}

/* サンプル再生のボタン切り替えはアニメーションさせない */
body.emusic-css ul.jp-controls_indiv li a {
transition: 0 !important; -webkit-transition: 0 !important; -o-transition: 0 !important;
}
body.emusic-css ul.jp-controls_indiv li a:hover { transition: 0 !important;}

/* サポートフォーム*/
.wpcf7 label {
padding:0 0 1.5em;
margin:0;
display:block;
border:0;
}

label option { color:#333;}

input.wpcf7-submit {
width:60%;
background:#F93;
font-size:1.2em;
margin:0 auto;
display:block;
padding:0;
}

.wpcf7-not-valid-tip { color:#F00;}
select.wpcf7-select { color:#333;}

.screen-reader-response { text-align:center; margin-bottom:2em;}
.screen-reader-response ul { display:none;}

wpcf7-validation-errors { text-align:center;}

.support-pcspec { background:#111; padding:3em; margin-bottom:3em;}

@media screen and ( max-width:767px ) {
.wpcf7 label { clear:both; width:100%; height:auto;}
.support-pcspec { background:none;}
}

/* フッターの言語リンク非表示 20210122
.language_space { visibility:hidden;}
*/
/* フッターの言語リンク en 非表示 20210122 */
.language_space ul li#en { visibility:hidden;}
